/***sys integration***ate image**/
.ate{
	padding-top:80px !important;
}
/***batch execeution***image**download breif***/
.img-batch{
	padding-left:50px !important;
}



/********what we do*********/

.content-wrap h4{
	font-size:20px;
	color:#30456e;
	text-align:left;
	line-height:25px !important;
}
.content-wrap #section-tzoid-1 p{
	font-size:16px;
	color:#757575;
	text-align:left;
	    line-height: 25px;
}
.content-wrap #section-tzoid-1 p span{
	font-size:18px;
	color:#292929;
	text-align:left;
	font-weight:600;
}
#section-tzoid-1 .subpara::before{
    float: left;
    font-family: fontawesome;
    font-size: 19px;
    content: "\f101";
    color: #30456e;
	 width: 3%;
	height:30px !important;
	
}
.feature > h1{
	
	font-size:26px !important;
	color:#30456e !important;
}
.content-wrap #section-tzoid-1 p.subpara span.subpara1{
    font-size:17px;
	color:#30456e;
	text-align:left;
	font-weight:400;
}

.content-wrap #section-tzoid-2 p {
    font-size: 16px;
    color: #757575;
    text-align:left;
    line-height: 25px;
}
.content-wrap #section-tzoid-2 p span{
	font-size:16px;
	color:#292929;
	text-align:left;
	font-weight:400;
}
#section-tzoid-2 .subpara::before{
    float: left;
    font-family: fontawesome;
    font-size: 19px;
    content: "\f101";
    color: #30456e;
    width: 3%;
}
#section-tzoid-2 h2, #section-tzoid-1 h2{
    font-size:18px;
	color:#292929;
	text-align:left;
	font-weight:600;
}
.content-wrap #section-tzoid-3 p, .content-wrap #section-tzoid-4 p {
	font-size:16px;
	color:#757575;
	text-align:left;
	 line-height: 25px;
}
.content-wrap #section-tzoid-3 p span, .content-wrap #section-tzoid-4 p span {
	font-size:16px;
	color:#292929;
	text-align:left;
	font-weight:400;
}
#section-tzoid-3 .subpara::before, #section-tzoid-4 .subpara::before {
    float: left;
    font-family: fontawesome;
    font-size: 19px;
    content: "\f101";
    color: #30456e;
    width: 3%;
}
#section-tzoid-3 h2, #section-tzoid-4 h2 {
    font-size:18px;
	color:#292929;
	text-align:left;
	font-weight:600;
}
#section-tzoid-3 ul{
    display:block;
	text-align:left;
	 padding: 0px;
}
#section-tzoid-3 ul li{
    display:block;
	font-size:16px;
	color:#757575;
	padding:10px;
	font-family: Nunito, sans-serif !important;
}
#section-tzoid-3 ul li::before{
	float: left;
    font-family: fontawesome;
    font-size: 19px;
    content: "\f101";
    color: #30456e;
    width: 3%;
	margin-top:-2px;
}

.content-wrap #section-tzoid-4 p{
	font-size:16px;
	color:#757575;
	text-align:left;
	 line-height: 25px;
}
.content-wrap #section-tzoid-4 p span{
	font-size:16px;
	color:#292929;
	text-align:left;
	font-weight:400;
}
.content-wrap #section-tzoid-5 p{
	font-size:16px;
	color:#757575;
	text-align:left;
	 line-height: 25px;
}
.content-wrap #section-tzoid-5 p span{
	font-size:16px;
	color:#292929;
	text-align:left;
	font-weight:400;
}
#section-tzoid-5 h2{
    font-size:18px;
	color:#292929;
	text-align:left;
	font-weight:600;
}
#section-tzoid-5 ul{
    display:block;
	text-align:left;
	 padding: 0px;
}
#section-tzoid-5 ul li{
    display:block;
	font-size:16px;
	color:#757575;
	padding:10px;
}
#section-tzoid-5 ul li::before{
	float: left;
    font-family: fontawesome;
    font-size: 19px;
    content: "\f101";
    color: #30456e;
    width: 3%;
	margin-top:-3px;
}





/* Trapezoid, based on http://lea.verou.me/2013/10/slanted-tabs-with-css-3d-transforms/ */
/*****************************/ 

.tabs-style-tzoid {
	max-width: 1200px;
}

.tabs-style-tzoid nav {
	padding: 0 1em;
}

.tabs-style-tzoid nav ul li {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.tabs-style-tzoid nav ul li a {
	padding: 0 1.5em 0 0.3em;
	color: #30456e;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

@media screen and (max-width: 54em) {
	.tabs-style-tzoid nav ul li a {
		padding: 0px 5px 0px 5px;
	}
}

.tabs-style-tzoid nav ul li a:hover,
.tabs-style-tzoid nav ul li a:focus {
	color: #333;
}

.tabs-style-tzoid nav ul li.tab-current a,
.tabs-style-tzoid nav ul li.tab-current a:hover {
	color: #FFF;
	
}

.tabs-style-tzoid nav ul li a span {
	font-weight: 600;
	font-size: 15px;
    text-align: center;
}

.tabs-style-tzoid nav ul li a::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    outline: none !important;
    border-radius: 10px 10px 0 0;
    background: #ffffff;
    
    content: '';
    -webkit-transform: perspective(5px) rotateX(0.93deg) translateZ(-1px);
    transform: perspective(5px) rotateX(0.93deg) translateZ(-1px);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border: 1px solid #e0e0e0;
}

.tabs-style-tzoid nav ul li.tab-current a::after,
.tabs-style-tzoid .content-wrap {
	background-color: #30456e;
	box-shadow: none;
	
	color:#fff;
}

/***featured projects **prod-dev**/
.feature-n{
	margin-top:30px !important;
	padding:20px !important;
	
}

.feature-n-head{
	font-size:28px !important;
	
	
	
}
.feature-n-para1{
	font-size:19px !important;
	text-align:center !important;
	color:black !important;
	
}
.feature-n-para2{
	font-size:15px !important;
	text-align:center !important;
	
	
	
}
.feature-n-button{
	
	background-color:#30456e;
	color:white;
	font-family: 'Nunito', sans-serif;
	font-size:12px;
	
}
.feature-n-button:hover{
	color:white;
	opacity:.9;
	
}
/****featured projec***professional services***/
.prof-feature{
	padding-top:45px !important;
	margin-top:-47px !important;
	
}
.prof-head{
	margin-top:-38px;
}
.prof-feature-para{
	color:darkgray !important;
	margin-top:-38px!important;
}

/*****test automation..embed video**/

.embed-container {
position: relative; 
padding-bottom: 56.25%;
height: 0; 
overflow: hidden; 
max-width: 100%; 
height: auto; }


.embed-container iframe, .embed-container object, .embed-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



/**contact-us**/
.contact-us{
	background-color:#30456e !important;
	padding:10px;
	padding-top:85px;
	height:350px;
	
	
}
.contact-us:hover{
	opacity:.8;
}

.contact-para{
	font-size:20px !important;
	text-align:center !important;
	color:white !important;
	opacity:.8;
	
	
}
.contact-us button{
	background-color:white;
	color:#30456e;
}
#contact-btn:hover{
	opacity:1 !important;
}


/****individual ****featured paroject***/
